Subject: Re: What's cooking in git.git (Nov 2024, #07; Wed, 20)

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 Nov 2024 13:34:48 +0900

Taylor Blau <[email-masked]> writes:

> One topic I did not see is [1], which appeared not to be picked up in
> this or the last cycle. That topic has been reviewed and should be in
> good shape. I think the thread died down after agreeing on some
> potentially interesting future improvements we could make, but I don't
> think there were any outstanding issues with the current patches.

I didn't get the impression that there was a general concensus that
it was a good implementation, but perhaps I am misremembering things.

These two patches touch only the test helpers, but I am wondering if
it becomes easier to implement on top of your later changes that
allows the production side to also access the unsafe variant of the
algorithm?

Thanks.